{
  "name": "natalie0312",
  "version": "1.0.0",
  "description": "excel adjustment",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "gitUpdate":"git add . && git commit -m\"update natalie0312,\""
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
